> ## Documentation Index
> Fetch the complete documentation index at: https://docs.slm.m1amdocs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create an Account

Creates a new Account object in Subscribe. When creating an Account you can create its sub-objects such as Payment Methods.

## HTTP Request

`POST https://api.vindicia.com/accounts`

## Route (URL) Parameters

None.

## Query Parameters

None.

## Accepts

JSON - A full [Account](Accounts) object.

## Returns

JSON - A full [Account](Accounts) object.

## Example Request

```

curl -X POST \
-u acaff38d462f9430d5cbcbaf:a575771fc679b9de \
-d '{
   "id":"cust_2234",
   "external_id": "Ext_12345", 
   "name":"Charlie Brown",
   "company":"Peanuts",
   "shipping_address":{
      "object":"Address",
      "name":"Charlie Brown",
      "line1":"123 Main Street",
      "city":"San Francisco",
      "district":"CA",
      "postal_code":"94105",
      "country":"US",
      "phone":"415-555-3212"
   },
   "email":"cbrown@example.com",
   "email_type":"html",
   "language":"en-US",
   "default_currency":"USD",
   "notify_before_billing":true,
   "metadata":{
      "favorite activity":"flying kites",
      "favorite dog":"Snoopy"
   }
}'"https://api.staging.us-west.vindicia.com/accounts"
```

**Parent topic:**[Accounts](../topics/Accounts)


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.